using System;

namespace PrintableResultsSampleCodeCS
{
	/// <summary>
	/// This is a Console Application which will call the constructor
	/// of the PrintableResultsSample class.  The results will be displayed
	/// in the Console window.
	/// </summary>
	class modCallPrintableResults
	{
		/// <summary>
		/// The main entry point for the application.
		/// </summary>
		[STAThread]
		static void Main(string[] args)
		{
			PrintableResultsSample myPrintableResultsSample = new PrintableResultsSample();
			Console.WriteLine("Press any key to close this window.");
			Console.Read();
		}
	}
}
